[MAIN]
AppName=Free Zune Video Converter
AppVer=1.1
DisplayName=Zune 4/8/16/80/120: Best Quality - H.264 / AAC - 640x480 
[VIDEO]
OutputFormat=3
VideoBitrate=1200
VideoFPS=25
[AUDIO]
AudioBitrate=13
AudioSampling=5
DoNotCopyAudio=0
[ADVANCED]
Resolution=1
ResWidth=640
ResHeight=480

